# v1_event_series_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | Number of occurrences in this series up to the last heartbeat time | [optional] 
**last_observed_time** | **char \*** | Time of the last occurrence observed | [optional] 
**state** | **char \*** | State of this Series: Ongoing or Finished Deprecated. Planned removal for 1.18 | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


